package org.pi4.locutil1;

import java.io.Serializable;

/**
 * Exception class indicating that one MAC address sent by the client during a fingerprint update request is unknown by the server.
 * 
 * @author abiskop
 */
public class UnknownMacException extends Exception implements Serializable {
	private static final long serialVersionUID = 4038084686587271356L;

	public UnknownMacException() {
		super();
	}

	public UnknownMacException(String message) {
		super(message);
	}
}
